package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneaccobatchpreviousprocessDTO implements Serializable {

    private static final long serialVersionUID = 345953586221390L;

    private Integer tgeneaccobatchpreviousprocessPK;

    private String actioncode;

    private String resultcode;

    private String technicalmessage;

    private Integer tgenebatch;

        public Integer getTgeneaccobatchpreviousprocessPK() {
    return tgeneaccobatchpreviousprocessPK;
    }

        public void setTgeneaccobatchpreviousprocessPK(Integer tgeneaccobatchpreviousprocessPK) {
    this.tgeneaccobatchpreviousprocessPK = tgeneaccobatchpreviousprocessPK;
    }

        public String getActioncode() {
    return actioncode;
    }

        public void setActioncode(String actioncode) {
    this.actioncode = actioncode;
    }

        public String getResultcode() {
    return resultcode;
    }

        public void setResultcode(String resultcode) {
    this.resultcode = resultcode;
    }

        public String getTechnicalmessage() {
    return technicalmessage;
    }

        public void setTechnicalmessage(String technicalmessage) {
    this.technicalmessage = technicalmessage;
    }

        public Integer getTgenebatch() {
    return tgenebatch;
    }

        public void setTgenebatch(Integer tgenebatch) {
    this.tgenebatch = tgenebatch;
    }

}